[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBLookup.ListFieldIndex

ListFieldIndex - the index value of the list field

## Declaration

Source position: dbctrls.pp line 171

`public property TDBLookup.ListFieldIndex: Integer read FListFieldIndex write FListFieldIndex default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.